package com.pqs9900.service.HisData;

import com.pqs9900.pojo.HisData.DataInHarmV;

import java.util.List;
import java.util.concurrent.Future;

public interface DataInHarmVService {
    int saveDataInHarmV(DataInHarmV dataInHarmV);
    int insertDataInHarmV(List<DataInHarmV> list);

    //采用线程池入库
    Future insertDataInHarmVExecutor(List<DataInHarmV> listDataInHarmV);
}
